Index: /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID
===================================================================
--- /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID	(revision 1586)
+++ /ccr/trunk/kids/CCD-CCR_GENERATION_UTILITIES_1P2.KID	(revision 1587)
@@ -1,927 +1,933 @@
-KIDS Distribution saved on Jun 25, 2012@10:01:50
-Changed name to full Package Name rather than nmsp
+KIDS Distribution saved on Oct 30, 2012@10:27:50
+CCD/CCR Generation Package Version 1.2
 **KIDS**:CCD/CCR GENERATION UTILITIES 1.2^
 
 **INSTALL NAME**
 CCD/CCR GENERATION UTILITIES 1.2
-"BLD",7891,0)
-CCD/CCR GENERATION UTILITIES 1.2^CCD/CCR GENERATION UTILITIES^0^3120625^n
-"BLD",7891,1,0)
-^^185^185^3120511^^^^
-"BLD",7891,1,1,0)
+"BLD",7883,0)
+CCD/CCR GENERATION UTILITIES 1.2^CCD/CCR GENERATION UTILITIES^0^3121030^n
+"BLD",7883,1,0)
+^^188^188^3121029^
+"BLD",7883,1,1,0)
+Licensed under AGPL v3. For complete license text, see
+"BLD",7883,1,2,0)
+http://www.gnu.org/licenses/agpl-3.0.html
+"BLD",7883,1,3,0)
+ 
+"BLD",7883,1,4,0)
 CCR Project release v1.2
-"BLD",7891,1,2,0)
+"BLD",7883,1,5,0)
  
-"BLD",7891,1,3,0)
+"BLD",7883,1,6,0)
 The purpose of the CCR package is to provide support for exporting and 
-"BLD",7891,1,4,0)
+"BLD",7883,1,7,0)
 eventually importing patient information from/to VistA in XML documents 
-"BLD",7891,1,5,0)
+"BLD",7883,1,8,0)
 conforming to the Continuity of Care Record (CCR - ASTM) and Continuity 
-"BLD",7891,1,6,0)
+"BLD",7883,1,9,0)
 of Care Document (CCD - HL7) standards.
-"BLD",7891,1,7,0)
+"BLD",7883,1,10,0)
  
-"BLD",7891,1,8,0)
+"BLD",7883,1,11,0)
 This version of the CCR package provides:
-"BLD",7891,1,9,0)
+"BLD",7883,1,12,0)
  
-"BLD",7891,1,10,0)
+"BLD",7883,1,13,0)
 EXPORT^C0CCCR
-"BLD",7891,1,11,0)
+"BLD",7883,1,14,0)
 A command line interface to export a single patient's CCR to a host 
-"BLD",7891,1,12,0)
+"BLD",7883,1,15,0)
 directory by specifying the patient by name.
-"BLD",7891,1,13,0)
+"BLD",7883,1,16,0)
  
-"BLD",7891,1,14,0)
+"BLD",7883,1,17,0)
 EXPORT^C0CCCD
-"BLD",7891,1,15,0)
+"BLD",7883,1,18,0)
 A command line interface to export a single patient's CCD to a host 
-"BLD",7891,1,16,0)
+"BLD",7883,1,19,0)
 directory by specifying the patient by name. As an alternative to 
-"BLD",7891,1,17,0)
+"BLD",7883,1,20,0)
 generating the CCD directly, an XSLT transformation is available to 
-"BLD",7891,1,18,0)
+"BLD",7883,1,21,0)
 translate a CCR into a level 2 CCD. This tranformation has been tested 
-"BLD",7891,1,19,0)
+"BLD",7883,1,22,0)
 and produces a CCD with all currently supported sections of the CCR. The 
-"BLD",7891,1,20,0)
+"BLD",7883,1,23,0)
 EXPORT^C0CCCD only extracts the PROBLEMS section into a CCD.
-"BLD",7891,1,21,0)
+"BLD",7883,1,24,0)
  
-"BLD",7891,1,22,0)
+"BLD",7883,1,25,0)
 XPAT^C0CCCR(DFN,OUTDIR,OUTFILE)
-"BLD",7891,1,23,0)
+"BLD",7883,1,26,0)
 A command line and program interface to export a single patient's CCR 
-"BLD",7891,1,24,0)
+"BLD",7883,1,27,0)
 using the IEN of the patient in the ^DPT file (DFN).
-"BLD",7891,1,25,0)
+"BLD",7883,1,28,0)
 OUTDIR specifies an existing directory on the Host system into which the 
-"BLD",7891,1,26,0)
+"BLD",7883,1,29,0)
 CCR XML document will be written. If OUTDIR is null (""), the output 
-"BLD",7891,1,27,0)
+"BLD",7883,1,30,0)
 directory name will be taken from ^TMP("C0CCCR","ODIR").
-"BLD",7891,1,28,0)
+"BLD",7883,1,31,0)
 OUFILE specifies the host file name of the CCR XML document that will be 
-"BLD",7891,1,29,0)
+"BLD",7883,1,32,0)
 written for this patient. If OUTFILE is null ("") the document name will 
-"BLD",7891,1,30,0)
+"BLD",7883,1,33,0)
 default to PAT_x_CCR_V1.xml where x is the DFN of the patient.
-"BLD",7891,1,31,0)
+"BLD",7883,1,34,0)
  
-"BLD",7891,1,32,0)
+"BLD",7883,1,35,0)
 CCRRPC(CCRGRTN,DFN,CCRPARMS,CCRPART)
-"BLD",7891,1,33,0)
+"BLD",7883,1,36,0)
 An RPC and program interface to return in return array CCRGRTN (passed by 
-"BLD",7891,1,34,0)
+"BLD",7883,1,37,0)
 reference) a single patient's CCR.
-"BLD",7891,1,35,0)
+"BLD",7883,1,38,0)
 DFN is the patient's IEN
-"BLD",7891,1,36,0)
+"BLD",7883,1,39,0)
 CCRPART is what portion of the CCR should be returned. If "CCR" is 
-"BLD",7891,1,37,0)
+"BLD",7883,1,40,0)
 specified, the entire CCR will be returned. If "PROBLEMS", "VITALS", or 
-"BLD",7891,1,38,0)
+"BLD",7883,1,41,0)
 "MEDICATIONS" is specified, only that section of the CCR will be returned.
-"BLD",7891,1,39,0)
+"BLD",7883,1,42,0)
 CCRPARMS ARE PARAMETERS THAT AFFECT THE EXTRACTION
-"BLD",7891,1,40,0)
+"BLD",7883,1,43,0)
 IN THE FORM "PARM1:VALUE1^PARM2:VALUE2"
-"BLD",7891,1,41,0)
+"BLD",7883,1,44,0)
 EXAMPLE: "LABLIMIT:T-60" TO LIMIT LAB EXTRACTION TO THE LAST 60 DAYS
-"BLD",7891,1,42,0)
+"BLD",7883,1,45,0)
 SEE C0CPARMS FOR A COMPLETE LIST OF SUPPORTED PARAMETERS
-"BLD",7891,1,43,0)
+"BLD",7883,1,46,0)
  
-"BLD",7891,1,44,0)
+"BLD",7883,1,47,0)
 ANALYZE^C0CRIMA(BGNDFN,DFNCNT,CCRPARMS)
-"BLD",7891,1,45,0)
+"BLD",7883,1,48,0)
 A command line and program interface to analyze the data from multiple 
-"BLD",7891,1,46,0)
+"BLD",7883,1,49,0)
 patients into categories that can be batch extracted.
-"BLD",7891,1,47,0)
+"BLD",7883,1,50,0)
 BGNDFN is the beginning DFN to be analyzed. If BGNDFN is null ("") its 
-"BLD",7891,1,48,0)
+"BLD",7883,1,51,0)
 value will be taken from ^TMP("C0CRIM","RESUME"). If this variable does 
-"BLD",7891,1,49,0)
+"BLD",7883,1,52,0)
 not exist, the routine will start with the first IEN in the patient file 
-"BLD",7891,1,50,0)
+"BLD",7883,1,53,0)
 ^DPT. ^TMP("C0CRIM","RESUME") is updated to the "next" patient to be 
-"BLD",7891,1,51,0)
+"BLD",7883,1,54,0)
 analyzed on successful completion.
-"BLD",7891,1,52,0)
+"BLD",7883,1,55,0)
 DFNCNT is the count of how many patient records will be analyzed in this 
-"BLD",7891,1,53,0)
+"BLD",7883,1,56,0)
 execution.
-"BLD",7891,1,54,0)
+"BLD",7883,1,57,0)
 For example ANALYZE^C0CRIMA(1000,1000) would start at patient DFN 1000 
-"BLD",7891,1,55,0)
+"BLD",7883,1,58,0)
 and analyzes 1000 patient records. ANALYZE^C0CRIMA("",1000) would then 
-"BLD",7891,1,56,0)
+"BLD",7883,1,59,0)
 analyze the next 1000 patients. When the end of the patient file is 
-"BLD",7891,1,57,0)
+"BLD",7883,1,60,0)
 reached, the routine terminates with a message that RESET^C0CRIMA would 
-"BLD",7891,1,58,0)
+"BLD",7883,1,61,0)
 need to be called to restart the analysis.
-"BLD",7891,1,59,0)
+"BLD",7883,1,62,0)
  
-"BLD",7891,1,60,0)
+"BLD",7883,1,63,0)
 The categories into which the records are analyzed consist of attribute 
-"BLD",7891,1,61,0)
+"BLD",7883,1,64,0)
 strings. The attributes represent characteristics of the variables that 
-"BLD",7891,1,62,0)
+"BLD",7883,1,65,0)
 can be extracted for a given patient into the CCR or the CCD. This 
-"BLD",7891,1,63,0)
+"BLD",7883,1,66,0)
 version supports the following attributes:
-"BLD",7891,1,64,0)
+"BLD",7883,1,67,0)
 VITALS : the patient has variables for the VITALS section of the CCR/CCD
-"BLD",7891,1,65,0)
+"BLD",7883,1,68,0)
 PROBLEMS : the patient has variables for the PROBLEMS section of the 
-"BLD",7891,1,66,0)
+"BLD",7883,1,69,0)
 CCR/CCD
-"BLD",7891,1,67,0)
+"BLD",7883,1,70,0)
 MEDS : the patient has variables for the MEDICATIONS section of the 
-"BLD",7891,1,68,0)
+"BLD",7883,1,71,0)
 CCR/CCD
-"BLD",7891,1,69,0)
+"BLD",7883,1,72,0)
 HEADER : the patient has variables for the HEADER section of the CCR/CCD. 
-"BLD",7891,1,70,0)
+"BLD",7883,1,73,0)
 All patients are marked with the HEADER attribute in this version.
-"BLD",7891,1,71,0)
+"BLD",7883,1,74,0)
 NOTEXTRACTED : the CCR or CCD has not yet been produced/extracted for 
-"BLD",7891,1,72,0)
+"BLD",7883,1,75,0)
 this patient. All patient records are marked with the NOTEXTRACTED 
-"BLD",7891,1,73,0)
+"BLD",7883,1,76,0)
 attribute in this version for batch control processing (not implemented 
-"BLD",7891,1,74,0)
+"BLD",7883,1,77,0)
 in this version).
-"BLD",7891,1,75,0)
+"BLD",7883,1,78,0)
  
-"BLD",7891,1,76,0)
+"BLD",7883,1,79,0)
 ANAZYZE^C0CRIMA calls the variable extraction routines that would be used 
-"BLD",7891,1,77,0)
+"BLD",7883,1,80,0)
 to produce a CCR or a CCD and saves the results to ^TMP("C0CRIM",DFN) for 
-"BLD",7891,1,78,0)
+"BLD",7883,1,81,0)
 each patient. In addition, the attribute string for each patient is saved 
-"BLD",7891,1,79,0)
+"BLD",7883,1,82,0)
 in ^TMP("C0CRIM","ATTR")
-"BLD",7891,1,80,0)
+"BLD",7883,1,83,0)
  
-"BLD",7891,1,81,0)
+"BLD",7883,1,84,0)
 Categories are created as they first occur based on each unique 
-"BLD",7891,1,82,0)
+"BLD",7883,1,85,0)
 combination of attributes that is encountered. They are named after the 
-"BLD",7891,1,83,0)
+"BLD",7883,1,86,0)
 attribute table that is used for the analysis. This version supports only 
-"BLD",7891,1,84,0)
+"BLD",7883,1,87,0)
 the attribute table .RIMTBL. and the categories are named "RIMTBL_x". An 
-"BLD",7891,1,85,0)
+"BLD",7883,1,88,0)
 example set of categories from a demo systems is:
-"BLD",7891,1,86,0)
+"BLD",7883,1,89,0)
  
-"BLD",7891,1,87,0)
+"BLD",7883,1,90,0)
 GTM>D CLIST^C0CRIMA
-"BLD",7891,1,88,0)
+"BLD",7883,1,91,0)
 (RIMTBL_1:105) ^NOTEXTRACTED^HEADER^^^PROBLEMS^^^^^VITALS^^^^^MEDS
-"BLD",7891,1,89,0)
+"BLD",7883,1,92,0)
 (RIMTBL_2:596) ^NOTEXTRACTED^HEADER^^^^^^^^VITALS
-"BLD",7891,1,90,0)
+"BLD",7883,1,93,0)
 (RIMTBL_3:44) ^NOTEXTRACTED^HEADER^^^PROBLEMS^^^^^VITALS
-"BLD",7891,1,91,0)
+"BLD",7883,1,94,0)
 (RIMTBL_4:821) ^NOTEXTRACTED^HEADER
-"BLD",7891,1,92,0)
+"BLD",7883,1,95,0)
 (RIMTBL_5:18) ^NOTEXTRACTED^HEADER^^^^^^^^VITALS^^^^^MEDS
-"BLD",7891,1,93,0)
+"BLD",7883,1,96,0)
 (RIMTBL_6:14) ^NOTEXTRACTED^HEADER^^^PROBLEMS
-"BLD",7891,1,94,0)
+"BLD",7883,1,97,0)
 (RIMTBL_7:15) ^NOTEXTRACTED^HEADER^^^^^^^^^^^^^MEDS
-"BLD",7891,1,95,0)
+"BLD",7883,1,98,0)
 (RIMTBL_8:5) ^NOTEXTRACTED^HEADER^^^PROBLEMS^^^^^^^^^^MEDS
-"BLD",7891,1,96,0)
+"BLD",7883,1,99,0)
  
-"BLD",7891,1,97,0)
+"BLD",7883,1,100,0)
 for RIMTBL_1 in this example, 105 is the record count of patients who 
-"BLD",7891,1,98,0)
+"BLD",7883,1,101,0)
 have this combination of attributes. The list of patients for each 
-"BLD",7891,1,99,0)
+"BLD",7883,1,102,0)
 category is also maintained for batch extraction.
-"BLD",7891,1,100,0)
+"BLD",7883,1,103,0)
  
-"BLD",7891,1,101,0)
+"BLD",7883,1,104,0)
 CLIST^C0CRIMA
-"BLD",7891,1,102,0)
+"BLD",7883,1,105,0)
 A command line interface to show a summary of the categories, record 
-"BLD",7891,1,103,0)
+"BLD",7883,1,106,0)
 counts, and attributes that have been analyzed so far. It produces the 
-"BLD",7891,1,104,0)
+"BLD",7883,1,107,0)
 listing in the example above from information stored in 
-"BLD",7891,1,105,0)
+"BLD",7883,1,108,0)
 ^TMP("C0CRIM","CATS","RIMTBL"). It is intended for future versions that 
-"BLD",7891,1,106,0)
+"BLD",7883,1,109,0)
 attribute tables be supported in addition to the default "RIMTBL".
-"BLD",7891,1,107,0)
+"BLD",7883,1,110,0)
  
-"BLD",7891,1,108,0)
+"BLD",7883,1,111,0)
 CPAT^C0CRIMA(CPATCAT)
-"BLD",7891,1,109,0)
+"BLD",7883,1,112,0)
 A command line interface which shows the DFN numbers of the patients 
-"BLD",7891,1,110,0)
+"BLD",7883,1,113,0)
 represented by the category CPATCAT. DFNs are listed 10 per line. For 
-"BLD",7891,1,111,0)
+"BLD",7883,1,114,0)
 example:
-"BLD",7891,1,112,0)
+"BLD",7883,1,115,0)
  
-"BLD",7891,1,113,0)
+"BLD",7883,1,116,0)
 GTM>D CPAT^C0CRIMA("RIMTBL_1")
-"BLD",7891,1,114,0)
+"BLD",7883,1,117,0)
 1 3 8 25 42 69 123 140 146 149
-"BLD",7891,1,115,0)
+"BLD",7883,1,118,0)
 151 168 204 205 217 218 224 228 229 231
-"BLD",7891,1,116,0)
+"BLD",7883,1,119,0)
 236 237 240 253 260 267 271 301 347 350
-"BLD",7891,1,117,0)
+"BLD",7883,1,120,0)
 366 379 384 391 407 418 419 420 428 433
-"BLD",7891,1,118,0)
+"BLD",7883,1,121,0)
 442 520 569 600 620 692 706 715 722 723
-"BLD",7891,1,119,0)
+"BLD",7883,1,122,0)
 724 728 730 744 745 746 747 748 749 750
-"BLD",7891,1,120,0)
+"BLD",7883,1,123,0)
 751 752 753 754 755 756 757 758 759 760
-"BLD",7891,1,121,0)
+"BLD",7883,1,124,0)
 761 762 763 764 765 766 767 768 769 770
-"BLD",7891,1,122,0)
+"BLD",7883,1,125,0)
 771 772 773 774 775 776 777 778 779 780
-"BLD",7891,1,123,0)
+"BLD",7883,1,126,0)
 100000 100001 100002 100003 100004 100005 100006 100007 100008 100009
-"BLD",7891,1,124,0)
+"BLD",7883,1,127,0)
 100010 100011 100012 100013 100014
-"BLD",7891,1,125,0)
+"BLD",7883,1,128,0)
  
-"BLD",7891,1,126,0)
+"BLD",7883,1,129,0)
 These are the 105 patient records included in category "RIMTBL_1" from 
-"BLD",7891,1,127,0)
+"BLD",7883,1,130,0)
 the above example.
-"BLD",7891,1,128,0)
+"BLD",7883,1,131,0)
  
-"BLD",7891,1,129,0)
+"BLD",7883,1,132,0)
 DPATV^C0CRIMA(DFN,"SECTION")
-"BLD",7891,1,130,0)
+"BLD",7883,1,133,0)
 A command line interface to display the values of variables for a 
-"BLD",7891,1,131,0)
+"BLD",7883,1,134,0)
 patient. "SECTION" can be any of the CCR sections. ie 
-"BLD",7891,1,132,0)
+"BLD",7883,1,135,0)
 "ALERTS","RESULTS","MEDS". If SECTION is ommitted, all sections will be 
-"BLD",7891,1,133,0)
+"BLD",7883,1,136,0)
 shown. An example:
-"BLD",7891,1,134,0)
+"BLD",7883,1,137,0)
  
-"BLD",7891,1,135,0)
+"BLD",7883,1,138,0)
 GTM>D DPATV^C0CRIMA(2,"PROBLEMS")
-"BLD",7891,1,136,0)
+"BLD",7883,1,139,0)
 1 1^PROBLEMCODEVALUE^V18.0
-"BLD",7891,1,137,0)
+"BLD",7883,1,140,0)
 2 1^PROBLEMCODINGVERSION^
-"BLD",7891,1,138,0)
+"BLD",7883,1,141,0)
 3 1^PROBLEMCONDITION^P
-"BLD",7891,1,139,0)
+"BLD",7883,1,142,0)
 4 1^PROBLEMDATEMOD^2005-07-19T00:00:00-05:00
-"BLD",7891,1,140,0)
+"BLD",7883,1,143,0)
 5 1^PROBLEMDATEOFONSET^1700--T00:00:00-05:00
-"BLD",7891,1,141,0)
+"BLD",7883,1,144,0)
 6 1^PROBLEMDESCRIPTION^Family History of Diabetes Mellitus (ICD-9-CM 
-"BLD",7891,1,142,0)
+"BLD",7883,1,145,0)
 V18.0)
-"BLD",7891,1,143,0)
+"BLD",7883,1,146,0)
 7 1^PROBLEMDTREC^1701--T00:00:00-05:00
-"BLD",7891,1,144,0)
+"BLD",7883,1,147,0)
 8 1^PROBLEMHASCMT^
-"BLD",7891,1,145,0)
+"BLD",7883,1,148,0)
 9 1^PROBLEMIEN^8
-"BLD",7891,1,146,0)
+"BLD",7883,1,149,0)
 10 1^PROBLEMINACT^1700--T00:00:00-05:00
-"BLD",7891,1,147,0)
+"BLD",7883,1,150,0)
  
-"BLD",7891,1,148,0)
+"BLD",7883,1,151,0)
 DCCR^C0CCCR(DFN)
-"BLD",7891,1,149,0)
+"BLD",7883,1,152,0)
 This will display the XML of a CCR that has been generated for a patient. 
-"BLD",7891,1,150,0)
+"BLD",7883,1,153,0)
 It is run after generating the CCR with XPAT^C0CCCR or XCPAT^C0CRIMA.
-"BLD",7891,1,151,0)
+"BLD",7883,1,154,0)
  
-"BLD",7891,1,152,0)
+"BLD",7883,1,155,0)
 XCPAT^C0CRIMA(CPATCAT)
-"BLD",7891,1,153,0)
+"BLD",7883,1,156,0)
 A command line interface to extract a batch of patient CCR documents that 
-"BLD",7891,1,154,0)
+"BLD",7883,1,157,0)
 are associated with the category CPATCAT. For example,
-"BLD",7891,1,155,0)
+"BLD",7883,1,158,0)
  
-"BLD",7891,1,156,0)
+"BLD",7883,1,159,0)
 XCPAT^C0CRIMA("RIMTBL_1") to extract the CCR documents for the 105 
-"BLD",7891,1,157,0)
+"BLD",7883,1,160,0)
 patients in the above example.
-"BLD",7891,1,158,0)
+"BLD",7883,1,161,0)
  
-"BLD",7891,1,159,0)
+"BLD",7883,1,162,0)
 RESET^C0CRIMA
-"BLD",7891,1,160,0)
+"BLD",7883,1,163,0)
 A command line interface to kill all ANALYZE^C0CRIMA results stored so 
-"BLD",7891,1,161,0)
+"BLD",7883,1,164,0)
 far so that the analysis can be done again. It kills 
-"BLD",7891,1,162,0)
+"BLD",7883,1,165,0)
 ^TMP("C0CRIM","RESUME") and all extraction variables that have been saved 
-"BLD",7891,1,163,0)
+"BLD",7883,1,166,0)
 in ^TMP("C0CRIM")
-"BLD",7891,1,164,0)
+"BLD",7883,1,167,0)
  
-"BLD",7891,1,165,0)
+"BLD",7883,1,168,0)
 NOTES:
-"BLD",7891,1,166,0)
+"BLD",7883,1,169,0)
 This version of the package is a prototype, and does not yet make use of 
-"BLD",7891,1,167,0)
+"BLD",7883,1,170,0)
 the standard VistA features that are appropriate for it to use.
-"BLD",7891,1,168,0)
+"BLD",7883,1,171,0)
  
-"BLD",7891,1,169,0)
+"BLD",7883,1,172,0)
 ^TMP("C0CCCR","ODIR") must be set manually to the output directory on the 
-"BLD",7891,1,170,0)
+"BLD",7883,1,173,0)
 Host System. It is intended that this be maintainable in a parameter file.
-"BLD",7891,1,171,0)
+"BLD",7883,1,174,0)
  
-"BLD",7891,1,172,0)
+"BLD",7883,1,175,0)
 CCRRPC^C0CCCR and CCDRPC^C0CCCD are intended to be RPC interfaces to the 
-"BLD",7891,1,173,0)
+"BLD",7883,1,176,0)
 package but there is no entry for them in the RPC table and the RPC 
-"BLD",7891,1,174,0)
+"BLD",7883,1,177,0)
 method of access has not been tested.
-"BLD",7891,1,175,0)
+"BLD",7883,1,178,0)
  
-"BLD",7891,1,176,0)
+"BLD",7883,1,179,0)
 Most of the command line interface functions in the package are intended 
-"BLD",7891,1,177,0)
+"BLD",7883,1,180,0)
 to also be made available as RPC calls. This will provide the ability to 
-"BLD",7891,1,178,0)
+"BLD",7883,1,181,0)
 invoke and control batch extraction and analysis via RPCs
-"BLD",7891,1,179,0)
+"BLD",7883,1,182,0)
  
-"BLD",7891,1,180,0)
+"BLD",7883,1,183,0)
 The "RIM" variables and attributes that are now being stored in 
-"BLD",7891,1,181,0)
+"BLD",7883,1,184,0)
 ^TMP("C0CRIM") are intended to be maintained in a standard FILEMAN 
-"BLD",7891,1,182,0)
+"BLD",7883,1,185,0)
 global, and to take advantage of FILEMAN indexing for efficient batch 
-"BLD",7891,1,183,0)
+"BLD",7883,1,186,0)
 analysis and processing.
-"BLD",7891,1,184,0)
+"BLD",7883,1,187,0)
  
-"BLD",7891,1,185,0)
+"BLD",7883,1,188,0)
 It is intended that menu interfaces be provided in addition to command 
-"BLD",7891,4,0)
+"BLD",7883,4,0)
 ^9.64PA^170.9^12
-"BLD",7891,4,170,0)
+"BLD",7883,4,170,0)
 170
-"BLD",7891,4,170,222)
+"BLD",7883,4,170,222)
 y^y^f^^n^^y^o^n
-"BLD",7891,4,170.101,0)
+"BLD",7883,4,170.101,0)
 170.101
-"BLD",7891,4,170.101,222)
+"BLD",7883,4,170.101,222)
 y^y^f^^n^^y^o^n
-"BLD",7891,4,170.9,0)
+"BLD",7883,4,170.9,0)
 170.9
-"BLD",7891,4,170.9,222)
+"BLD",7883,4,170.9,222)
 y^y^f^^n^^y^o^n
-"BLD",7891,4,171.101,0)
+"BLD",7883,4,171.101,0)
 171.101
-"BLD",7891,4,171.101,222)
+"BLD",7883,4,171.101,222)
 y^y^f^^^^n
-"BLD",7891,4,171.401,0)
+"BLD",7883,4,171.401,0)
 171.401
-"BLD",7891,4,171.401,222)
+"BLD",7883,4,171.401,222)
 y^y^f^^^^n
-"BLD",7891,4,175,0)
+"BLD",7883,4,175,0)
 175
-"BLD",7891,4,175,222)
+"BLD",7883,4,175,222)
 y^y^f^^^^n
-"BLD",7891,4,176.112,0)
+"BLD",7883,4,176.112,0)
 176.112
-"BLD",7891,4,176.112,222)
+"BLD",7883,4,176.112,222)
 y^y^f^^n^^y^o^n
-"BLD",7891,4,177.101,0)
+"BLD",7883,4,177.101,0)
 177.101
-"BLD",7891,4,177.101,222)
+"BLD",7883,4,177.101,222)
 y^y^f^^^^n
-"BLD",7891,4,177.201,0)
+"BLD",7883,4,177.201,0)
 177.201
-"BLD",7891,4,177.201,222)
+"BLD",7883,4,177.201,222)
 y^y^f^^n^^y^o^n
-"BLD",7891,4,177.301,0)
+"BLD",7883,4,177.301,0)
 177.301
-"BLD",7891,4,177.301,222)
+"BLD",7883,4,177.301,222)
 y^y^f^^^^n
-"BLD",7891,4,178.101,0)
+"BLD",7883,4,178.101,0)
 178.101
-"BLD",7891,4,178.101,222)
+"BLD",7883,4,178.101,222)
 y^y^f^^n^^y^o^n
-"BLD",7891,4,178.301,0)
+"BLD",7883,4,178.301,0)
 178.301
-"BLD",7891,4,178.301,222)
+"BLD",7883,4,178.301,222)
 y^y^f^^n^^y^o^n
-"BLD",7891,4,"B",170,170)
+"BLD",7883,4,"B",170,170)
 
-"BLD",7891,4,"B",170.101,170.101)
+"BLD",7883,4,"B",170.101,170.101)
 
-"BLD",7891,4,"B",170.9,170.9)
+"BLD",7883,4,"B",170.9,170.9)
 
-"BLD",7891,4,"B",171.101,171.101)
+"BLD",7883,4,"B",171.101,171.101)
 
-"BLD",7891,4,"B",171.401,171.401)
+"BLD",7883,4,"B",171.401,171.401)
 
-"BLD",7891,4,"B",175,175)
+"BLD",7883,4,"B",175,175)
 
-"BLD",7891,4,"B",176.112,176.112)
+"BLD",7883,4,"B",176.112,176.112)
 
-"BLD",7891,4,"B",177.101,177.101)
+"BLD",7883,4,"B",177.101,177.101)
 
-"BLD",7891,4,"B",177.201,177.201)
+"BLD",7883,4,"B",177.201,177.201)
 
-"BLD",7891,4,"B",177.301,177.301)
+"BLD",7883,4,"B",177.301,177.301)
 
-"BLD",7891,4,"B",178.101,178.101)
+"BLD",7883,4,"B",178.101,178.101)
 
-"BLD",7891,4,"B",178.301,178.301)
+"BLD",7883,4,"B",178.301,178.301)
 
-"BLD",7891,6.3)
-50
-"BLD",7891,"ABNS",0)
+"BLD",7883,6.3)
+51
+"BLD",7883,"ABNS",0)
 ^9.66A^^
-"BLD",7891,"ABPKG")
+"BLD",7883,"ABPKG")
 n^n
-"BLD",7891,"INI")
+"BLD",7883,"INI")
 PRE^C0CENV
-"BLD",7891,"INIT")
+"BLD",7883,"INIT")
 POST^C0CENV
-"BLD",7891,"KRN",0)
+"BLD",7883,"KRN",0)
 ^9.67PA^779.2^20
-"BLD",7891,"KRN",.4,0)
+"BLD",7883,"KRN",.4,0)
 .4
-"BLD",7891,"KRN",.401,0)
+"BLD",7883,"KRN",.401,0)
 .401
-"BLD",7891,"KRN",.402,0)
+"BLD",7883,"KRN",.402,0)
 .402
-"BLD",7891,"KRN",.403,0)
+"BLD",7883,"KRN",.403,0)
 .403
-"BLD",7891,"KRN",.5,0)
+"BLD",7883,"KRN",.5,0)
 .5
-"BLD",7891,"KRN",.84,0)
+"BLD",7883,"KRN",.84,0)
 .84
-"BLD",7891,"KRN",3.6,0)
+"BLD",7883,"KRN",3.6,0)
 3.6
-"BLD",7891,"KRN",3.8,0)
+"BLD",7883,"KRN",3.8,0)
 3.8
-"BLD",7891,"KRN",9.2,0)
+"BLD",7883,"KRN",9.2,0)
 9.2
-"BLD",7891,"KRN",9.8,0)
+"BLD",7883,"KRN",9.8,0)
 9.8
-"BLD",7891,"KRN",9.8,"NM",0)
+"BLD",7883,"KRN",9.8,"NM",0)
 ^9.68A^110^79
-"BLD",7891,"KRN",9.8,"NM",22,0)
-C0CRXN^^0^B103277157
-"BLD",7891,"KRN",9.8,"NM",23,0)
-C0CRNF^^0^B195772222
-"BLD",7891,"KRN",9.8,"NM",24,0)
-C0CFM1^^0^B27048099
-"BLD",7891,"KRN",9.8,"NM",29,0)
-C0CPARMS^^0^B10161575
-"BLD",7891,"KRN",9.8,"NM",31,0)
-C0CFM2^^0^B102195978
-"BLD",7891,"KRN",9.8,"NM",34,0)
-C0CXPATH^^0^B521207435
-"BLD",7891,"KRN",9.8,"NM",35,0)
-C0CXPAT0^^0^B50736852
-"BLD",7891,"KRN",9.8,"NM",36,0)
-C0CVITAL^^0^B319933080
-"BLD",7891,"KRN",9.8,"NM",37,0)
-C0CUNIT^^0^B43465566
-"BLD",7891,"KRN",9.8,"NM",38,0)
-C0CRIMA^^0^B331901748
-"BLD",7891,"KRN",9.8,"NM",39,0)
-C0CPROBS^^0^B53281308
-"BLD",7891,"KRN",9.8,"NM",40,0)
-C0CLABS^^0^B282604886
-"BLD",7891,"KRN",9.8,"NM",41,0)
-C0CIMMU^^0^B20441765
-"BLD",7891,"KRN",9.8,"NM",42,0)
-C0CCCR0^^0^B790419172
-"BLD",7891,"KRN",9.8,"NM",43,0)
-C0CCCR^^0^B111682825
-"BLD",7891,"KRN",9.8,"NM",44,0)
-C0CCCD1^^0^B100634737
-"BLD",7891,"KRN",9.8,"NM",45,0)
-C0CCCD^^0^B114134049
-"BLD",7891,"KRN",9.8,"NM",46,0)
-C0CALERT^^0^B31627309
-"BLD",7891,"KRN",9.8,"NM",47,0)
-C0CACTOR^^0^B99733742
-"BLD",7891,"KRN",9.8,"NM",48,0)
-C0CMED^^0^B18939705
-"BLD",7891,"KRN",9.8,"NM",49,0)
-C0CMED1^^0^B113570971
-"BLD",7891,"KRN",9.8,"NM",50,0)
-C0CMED2^^0^B147041837
-"BLD",7891,"KRN",9.8,"NM",51,0)
-C0CMED3^^0^B172422279
-"BLD",7891,"KRN",9.8,"NM",52,0)
-C0CMED6^^0^B194349409
-"BLD",7891,"KRN",9.8,"NM",53,0)
-C0CDPT^^0^B45873061
-"BLD",7891,"KRN",9.8,"NM",54,0)
-C0CUTIL^^0^B27079469
-"BLD",7891,"KRN",9.8,"NM",55,0)
-C0CVA200^^0^B32092477
-"BLD",7891,"KRN",9.8,"NM",56,0)
-C0CSYS^^0^B3933593
-"BLD",7891,"KRN",9.8,"NM",57,0)
-C0CBAT^^0^B56971574
-"BLD",7891,"KRN",9.8,"NM",61,0)
-C0CSUB1^^0^B16280924
-"BLD",7891,"KRN",9.8,"NM",62,0)
-C0CLA7Q^^0^B21818572
-"BLD",7891,"KRN",9.8,"NM",63,0)
-C0CPROC^^0^B27869918
-"BLD",7891,"KRN",9.8,"NM",64,0)
-C0CMXP^^0^B77680190
-"BLD",7891,"KRN",9.8,"NM",65,0)
-C0CMXML^^0^B56456416
-"BLD",7891,"KRN",9.8,"NM",66,0)
-C0CVIT2^^0^B320700684
-"BLD",7891,"KRN",9.8,"NM",67,0)
-C0CIM2^^0^B20157375
-"BLD",7891,"KRN",9.8,"NM",68,0)
-C0CCPT^^0^B16531537
-"BLD",7891,"KRN",9.8,"NM",69,0)
-C0CSOAP^^0^B79899662
-"BLD",7891,"KRN",9.8,"NM",70,0)
-C0CENC^^0^B46321144
-"BLD",7891,"KRN",9.8,"NM",71,0)
-C0CCMT^^0^B6740701
-"BLD",7891,"KRN",9.8,"NM",72,0)
-C0CIN^^0^B30946883
-"BLD",7891,"KRN",9.8,"NM",73,0)
-C0CDIC^^0^B43527636
-"BLD",7891,"KRN",9.8,"NM",74,0)
-C0CDOM^^0^B86773980
-"BLD",7891,"KRN",9.8,"NM",75,0)
-C0CENV^^0^B25371113
-"BLD",7891,"KRN",9.8,"NM",76,0)
-C0CEVC^^0^B18388545
-"BLD",7891,"KRN",9.8,"NM",77,0)
-C0CEWD^^0^B5607678
-"BLD",7891,"KRN",9.8,"NM",78,0)
-C0CEWD1^^0^B6563070
-"BLD",7891,"KRN",9.8,"NM",79,0)
-C0CFM3^^0^B68203631
-"BLD",7891,"KRN",9.8,"NM",80,0)
-C0CLA7DD^^0^B66668579
-"BLD",7891,"KRN",9.8,"NM",81,0)
-C0CMAIL^^0^B92791623
-"BLD",7891,"KRN",9.8,"NM",82,0)
-C0CMAIL2^^0^B166788518
-"BLD",7891,"KRN",9.8,"NM",83,0)
-C0CMAIL3^^0^B224733815
-"BLD",7891,"KRN",9.8,"NM",84,0)
-C0CMCCD^^0^B73168233
-"BLD",7891,"KRN",9.8,"NM",85,0)
-C0CMED4^^0^B61058927
-"BLD",7891,"KRN",9.8,"NM",86,0)
-C0CMIME^^0^B99031395
-"BLD",7891,"KRN",9.8,"NM",87,0)
-C0CMXMLB^^0^B12065941
-"BLD",7891,"KRN",9.8,"NM",88,0)
-C0CNHIN^^0^B87973392
-"BLD",7891,"KRN",9.8,"NM",89,0)
-C0CNMED2^^0^B33217786
-"BLD",7891,"KRN",9.8,"NM",90,0)
-C0CNMED4^^0^B99762510
-"BLD",7891,"KRN",9.8,"NM",91,0)
-C0CORSLT^^0^B9647157
-"BLD",7891,"KRN",9.8,"NM",92,0)
-C0CPXRM^^0^B14904056
-"BLD",7891,"KRN",9.8,"NM",93,0)
+"BLD",7883,"KRN",9.8,"NM",22,0)
+C0CRXN^^0^B102255510
+"BLD",7883,"KRN",9.8,"NM",23,0)
+C0CRNF^^0^B194328331
+"BLD",7883,"KRN",9.8,"NM",24,0)
+C0CFM1^^0^B26826658
+"BLD",7883,"KRN",9.8,"NM",29,0)
+C0CPARMS^^0^B9948429
+"BLD",7883,"KRN",9.8,"NM",31,0)
+C0CFM2^^0^B99587435
+"BLD",7883,"KRN",9.8,"NM",34,0)
+C0CXPATH^^0^B518646177
+"BLD",7883,"KRN",9.8,"NM",35,0)
+C0CXPAT0^^0^B49945143
+"BLD",7883,"KRN",9.8,"NM",36,0)
+C0CVITAL^^0^B314693716
+"BLD",7883,"KRN",9.8,"NM",37,0)
+C0CUNIT^^0^B33370246
+"BLD",7883,"KRN",9.8,"NM",38,0)
+C0CRIMA^^0^B328577528
+"BLD",7883,"KRN",9.8,"NM",39,0)
+C0CPROBS^^0^B51600314
+"BLD",7883,"KRN",9.8,"NM",40,0)
+C0CLABS^^0^B279276475
+"BLD",7883,"KRN",9.8,"NM",41,0)
+C0CIMMU^^0^B19603373
+"BLD",7883,"KRN",9.8,"NM",42,0)
+C0CCCR0^^0^B785598655
+"BLD",7883,"KRN",9.8,"NM",43,0)
+C0CCCR^^0^B109879694
+"BLD",7883,"KRN",9.8,"NM",44,0)
+C0CCCD1^^0^B96013153
+"BLD",7883,"KRN",9.8,"NM",45,0)
+C0CCCD^^0^B89035344
+"BLD",7883,"KRN",9.8,"NM",46,0)
+C0CALERT^^0^B31119471
+"BLD",7883,"KRN",9.8,"NM",47,0)
+C0CACTOR^^0^B98169360
+"BLD",7883,"KRN",9.8,"NM",48,0)
+C0CMED^^0^B18524779
+"BLD",7883,"KRN",9.8,"NM",49,0)
+C0CMED1^^0^B112207077
+"BLD",7883,"KRN",9.8,"NM",50,0)
+C0CMED2^^0^B145401668
+"BLD",7883,"KRN",9.8,"NM",51,0)
+C0CMED3^^0^B170674827
+"BLD",7883,"KRN",9.8,"NM",52,0)
+C0CMED6^^0^B192343303
+"BLD",7883,"KRN",9.8,"NM",53,0)
+C0CDPT^^0^B46820265
+"BLD",7883,"KRN",9.8,"NM",54,0)
+C0CUTIL^^0^B26410609
+"BLD",7883,"KRN",9.8,"NM",55,0)
+C0CVA200^^0^B31814686
+"BLD",7883,"KRN",9.8,"NM",56,0)
+C0CSYS^^0^B3817459
+"BLD",7883,"KRN",9.8,"NM",57,0)
+C0CBAT^^0^B56229594
+"BLD",7883,"KRN",9.8,"NM",61,0)
+C0CSUB1^^0^B15609029
+"BLD",7883,"KRN",9.8,"NM",62,0)
+C0CLA7Q^^0^B24672517
+"BLD",7883,"KRN",9.8,"NM",63,0)
+C0CPROC^^0^B26886546
+"BLD",7883,"KRN",9.8,"NM",64,0)
+C0CMXP^^0^B76428333
+"BLD",7883,"KRN",9.8,"NM",65,0)
+C0CMXML^^0^B55227178
+"BLD",7883,"KRN",9.8,"NM",66,0)
+C0CVIT2^^0^B317310035
+"BLD",7883,"KRN",9.8,"NM",67,0)
+C0CIM2^^0^B19669149
+"BLD",7883,"KRN",9.8,"NM",68,0)
+C0CCPT^^0^B17485471
+"BLD",7883,"KRN",9.8,"NM",69,0)
+C0CSOAP^^0^B79012960
+"BLD",7883,"KRN",9.8,"NM",70,0)
+C0CENC^^0^B45258660
+"BLD",7883,"KRN",9.8,"NM",71,0)
+C0CCMT^^0^B6559679
+"BLD",7883,"KRN",9.8,"NM",72,0)
+C0CIN^^0^B30222275
+"BLD",7883,"KRN",9.8,"NM",73,0)
+C0CDIC^^0^B42907516
+"BLD",7883,"KRN",9.8,"NM",74,0)
+C0CDOM^^0^B86328529
+"BLD",7883,"KRN",9.8,"NM",75,0)
+C0CENV^^0^B28427348
+"BLD",7883,"KRN",9.8,"NM",76,0)
+C0CEVC^^0^B21455969
+"BLD",7883,"KRN",9.8,"NM",77,0)
+C0CEWD^^0^B5530676
+"BLD",7883,"KRN",9.8,"NM",78,0)
+C0CEWD1^^0^B6276162
+"BLD",7883,"KRN",9.8,"NM",79,0)
+C0CFM3^^0^B66472582
+"BLD",7883,"KRN",9.8,"NM",80,0)
+C0CLA7DD^^0^B72588185
+"BLD",7883,"KRN",9.8,"NM",81,0)
+C0CMAIL^^0^B91585320
+"BLD",7883,"KRN",9.8,"NM",82,0)
+C0CMAIL2^^0^B165067910
+"BLD",7883,"KRN",9.8,"NM",83,0)
+C0CMAIL3^^0^B222669398
+"BLD",7883,"KRN",9.8,"NM",84,0)
+C0CMCCD^^0^B71988241
+"BLD",7883,"KRN",9.8,"NM",85,0)
+C0CMED4^^0^B60079150
+"BLD",7883,"KRN",9.8,"NM",86,0)
+C0CMIME^^0^B97918768
+"BLD",7883,"KRN",9.8,"NM",87,0)
+C0CMXMLB^^0^B12346525
+"BLD",7883,"KRN",9.8,"NM",88,0)
+C0CNHIN^^0^B87084020
+"BLD",7883,"KRN",9.8,"NM",89,0)
+C0CNMED2^^0^B32627824
+"BLD",7883,"KRN",9.8,"NM",90,0)
+C0CNMED4^^0^B98251317
+"BLD",7883,"KRN",9.8,"NM",91,0)
+C0CORSLT^^0^B9272901
+"BLD",7883,"KRN",9.8,"NM",92,0)
+C0CPXRM^^0^B4357
+"BLD",7883,"KRN",9.8,"NM",93,0)
 C0CQRY1^^0^B18992765
-"BLD",7891,"KRN",9.8,"NM",94,0)
-C0CQRY2^^0^B20465060
-"BLD",7891,"KRN",9.8,"NM",95,0)
-C0CRNFRP^^0^B91701220
-"BLD",7891,"KRN",9.8,"NM",96,0)
-C0CRPMS^^0^B16300714
-"BLD",7891,"KRN",9.8,"NM",97,0)
-C0CRXNRD^^0^B31474664
-"BLD",7891,"KRN",9.8,"NM",98,0)
-C0CSNOA^^0^B56032588
-"BLD",7891,"KRN",9.8,"NM",99,0)
-C0CVOBX1^^0^B12947698
-"BLD",7891,"KRN",9.8,"NM",100,0)
-C0CVORU^^0^B58596883
-"BLD",7891,"KRN",9.8,"NM",101,0)
-C0CXEWD^^0^B15380480
-"BLD",7891,"KRN",9.8,"NM",102,0)
-C0COVREL^^0^B18541513
-"BLD",7891,"KRN",9.8,"NM",103,0)
-C0COVRES^^0^B24677897
-"BLD",7891,"KRN",9.8,"NM",104,0)
-C0COVREU^^0^B79442187
-"BLD",7891,"KRN",9.8,"NM",105,0)
-C0CRAHL7^^0^B54192731
-"BLD",7891,"KRN",9.8,"NM",106,0)
-C0CRARPT^^0^B68379544
-"BLD",7891,"KRN",9.8,"NM",107,0)
-C0CSQMB^^0^B545540
-"BLD",7891,"KRN",9.8,"NM",108,0)
-C0CTIU^^0^B62323461
-"BLD",7891,"KRN",9.8,"NM",109,0)
-C0CTIU1^^0^B10596577
-"BLD",7891,"KRN",9.8,"NM",110,0)
-C0CVALID^^0^B2856461
-"BLD",7891,"KRN",9.8,"NM","B","C0CACTOR",47)
+"BLD",7883,"KRN",9.8,"NM",94,0)
+C0CQRY2^^0^B23443412
+"BLD",7883,"KRN",9.8,"NM",95,0)
+C0CRNFRP^^0^B90905910
+"BLD",7883,"KRN",9.8,"NM",96,0)
+C0CRPMS^^0^B15891746
+"BLD",7883,"KRN",9.8,"NM",97,0)
+C0CRXNRD^^0^B36296842
+"BLD",7883,"KRN",9.8,"NM",98,0)
+C0CSNOA^^0^B40683034
+"BLD",7883,"KRN",9.8,"NM",99,0)
+C0CVOBX1^^0^B14909630
+"BLD",7883,"KRN",9.8,"NM",100,0)
+C0CVORU^^0^B63096791
+"BLD",7883,"KRN",9.8,"NM",101,0)
+C0CXEWD^^0^B15053974
+"BLD",7883,"KRN",9.8,"NM",102,0)
+C0COVREL^^0^B19589538
+"BLD",7883,"KRN",9.8,"NM",103,0)
+C0COVRES^^0^B23183700
+"BLD",7883,"KRN",9.8,"NM",104,0)
+C0COVREU^^0^B78173648
+"BLD",7883,"KRN",9.8,"NM",105,0)
+C0CRAHL7^^0^B46426582
+"BLD",7883,"KRN",9.8,"NM",106,0)
+C0CRARPT^^0^B66576750
+"BLD",7883,"KRN",9.8,"NM",107,0)
+C0CSQMB^^0^B779536
+"BLD",7883,"KRN",9.8,"NM",108,0)
+C0CTIU^^0^B68529284
+"BLD",7883,"KRN",9.8,"NM",109,0)
+C0CTIU1^^0^B12758077
+"BLD",7883,"KRN",9.8,"NM",110,0)
+C0CVALID^^0^B3624866
+"BLD",7883,"KRN",9.8,"NM","B","C0CACTOR",47)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CALERT",46)
+"BLD",7883,"KRN",9.8,"NM","B","C0CALERT",46)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CBAT",57)
+"BLD",7883,"KRN",9.8,"NM","B","C0CBAT",57)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CCCD",45)
+"BLD",7883,"KRN",9.8,"NM","B","C0CCCD",45)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CCCD1",44)
+"BLD",7883,"KRN",9.8,"NM","B","C0CCCD1",44)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CCCR",43)
+"BLD",7883,"KRN",9.8,"NM","B","C0CCCR",43)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CCCR0",42)
+"BLD",7883,"KRN",9.8,"NM","B","C0CCCR0",42)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CCMT",71)
+"BLD",7883,"KRN",9.8,"NM","B","C0CCMT",71)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CCPT",68)
+"BLD",7883,"KRN",9.8,"NM","B","C0CCPT",68)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CDIC",73)
+"BLD",7883,"KRN",9.8,"NM","B","C0CDIC",73)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CDOM",74)
+"BLD",7883,"KRN",9.8,"NM","B","C0CDOM",74)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CDPT",53)
+"BLD",7883,"KRN",9.8,"NM","B","C0CDPT",53)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CENC",70)
+"BLD",7883,"KRN",9.8,"NM","B","C0CENC",70)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CENV",75)
+"BLD",7883,"KRN",9.8,"NM","B","C0CENV",75)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CEVC",76)
+"BLD",7883,"KRN",9.8,"NM","B","C0CEVC",76)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CEWD",77)
+"BLD",7883,"KRN",9.8,"NM","B","C0CEWD",77)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CEWD1",78)
+"BLD",7883,"KRN",9.8,"NM","B","C0CEWD1",78)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CFM1",24)
+"BLD",7883,"KRN",9.8,"NM","B","C0CFM1",24)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CFM2",31)
+"BLD",7883,"KRN",9.8,"NM","B","C0CFM2",31)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CFM3",79)
+"BLD",7883,"KRN",9.8,"NM","B","C0CFM3",79)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CIM2",67)
+"BLD",7883,"KRN",9.8,"NM","B","C0CIM2",67)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CIMMU",41)
+"BLD",7883,"KRN",9.8,"NM","B","C0CIMMU",41)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CIN",72)
+"BLD",7883,"KRN",9.8,"NM","B","C0CIN",72)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CLA7DD",80)
+"BLD",7883,"KRN",9.8,"NM","B","C0CLA7DD",80)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CLA7Q",62)
+"BLD",7883,"KRN",9.8,"NM","B","C0CLA7Q",62)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CLABS",40)
+"BLD",7883,"KRN",9.8,"NM","B","C0CLABS",40)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMAIL",81)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMAIL",81)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMAIL2",82)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMAIL2",82)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMAIL3",83)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMAIL3",83)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMCCD",84)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMCCD",84)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMED",48)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMED",48)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMED1",49)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMED1",49)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMED2",50)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMED2",50)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMED3",51)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMED3",51)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMED4",85)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMED4",85)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMED6",52)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMED6",52)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMIME",86)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMIME",86)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMXML",65)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMXML",65)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMXMLB",87)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMXMLB",87)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CMXP",64)
+"BLD",7883,"KRN",9.8,"NM","B","C0CMXP",64)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CNHIN",88)
+"BLD",7883,"KRN",9.8,"NM","B","C0CNHIN",88)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CNMED2",89)
+"BLD",7883,"KRN",9.8,"NM","B","C0CNMED2",89)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CNMED4",90)
+"BLD",7883,"KRN",9.8,"NM","B","C0CNMED4",90)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CORSLT",91)
+"BLD",7883,"KRN",9.8,"NM","B","C0CORSLT",91)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0COVREL",102)
+"BLD",7883,"KRN",9.8,"NM","B","C0COVREL",102)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0COVRES",103)
+"BLD",7883,"KRN",9.8,"NM","B","C0COVRES",103)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0COVREU",104)
+"BLD",7883,"KRN",9.8,"NM","B","C0COVREU",104)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CPARMS",29)
+"BLD",7883,"KRN",9.8,"NM","B","C0CPARMS",29)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CPROBS",39)
+"BLD",7883,"KRN",9.8,"NM","B","C0CPROBS",39)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CPROC",63)
+"BLD",7883,"KRN",9.8,"NM","B","C0CPROC",63)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CPXRM",92)
+"BLD",7883,"KRN",9.8,"NM","B","C0CPXRM",92)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CQRY1",93)
+"BLD",7883,"KRN",9.8,"NM","B","C0CQRY1",93)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CQRY2",94)
+"BLD",7883,"KRN",9.8,"NM","B","C0CQRY2",94)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRAHL7",105)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRAHL7",105)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRARPT",106)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRARPT",106)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRIMA",38)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRIMA",38)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRNF",23)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRNF",23)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRNFRP",95)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRNFRP",95)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRPMS",96)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRPMS",96)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRXN",22)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRXN",22)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CRXNRD",97)
+"BLD",7883,"KRN",9.8,"NM","B","C0CRXNRD",97)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CSNOA",98)
+"BLD",7883,"KRN",9.8,"NM","B","C0CSNOA",98)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CSOAP",69)
+"BLD",7883,"KRN",9.8,"NM","B","C0CSOAP",69)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CSQMB",107)
+"BLD",7883,"KRN",9.8,"NM","B","C0CSQMB",107)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CSUB1",61)
+"BLD",7883,"KRN",9.8,"NM","B","C0CSUB1",61)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CSYS",56)
+"BLD",7883,"KRN",9.8,"NM","B","C0CSYS",56)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CTIU",108)
+"BLD",7883,"KRN",9.8,"NM","B","C0CTIU",108)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CTIU1",109)
+"BLD",7883,"KRN",9.8,"NM","B","C0CTIU1",109)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CUNIT",37)
+"BLD",7883,"KRN",9.8,"NM","B","C0CUNIT",37)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CUTIL",54)
+"BLD",7883,"KRN",9.8,"NM","B","C0CUTIL",54)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CVA200",55)
+"BLD",7883,"KRN",9.8,"NM","B","C0CVA200",55)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CVALID",110)
+"BLD",7883,"KRN",9.8,"NM","B","C0CVALID",110)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CVIT2",66)
+"BLD",7883,"KRN",9.8,"NM","B","C0CVIT2",66)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CVITAL",36)
+"BLD",7883,"KRN",9.8,"NM","B","C0CVITAL",36)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CVOBX1",99)
+"BLD",7883,"KRN",9.8,"NM","B","C0CVOBX1",99)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CVORU",100)
+"BLD",7883,"KRN",9.8,"NM","B","C0CVORU",100)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CXEWD",101)
+"BLD",7883,"KRN",9.8,"NM","B","C0CXEWD",101)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CXPAT0",35)
+"BLD",7883,"KRN",9.8,"NM","B","C0CXPAT0",35)
 
-"BLD",7891,"KRN",9.8,"NM","B","C0CXPATH",34)
+"BLD",7883,"KRN",9.8,"NM","B","C0CXPATH",34)
 
-"BLD",7891,"KRN",19,0)
+"BLD",7883,"KRN",19,0)
 19
-"BLD",7891,"KRN",19,"NM",0)
+"BLD",7883,"KRN",19,"NM",0)
 ^9.68A^10^10
-"BLD",7891,"KRN",19,"NM",1,0)
+"BLD",7883,"KRN",19,"NM",1,0)
 C0C BATCH OPTIONS^^0
-"BLD",7891,"KRN",19,"NM",2,0)
+"BLD",7883,"KRN",19,"NM",2,0)
 C0C CCR EXPORT BY PATIENT NAME^^0
-"BLD",7891,"KRN",19,"NM",3,0)
+"BLD",7883,"KRN",19,"NM",3,0)
 C0C CCR MENU^^0
-"BLD",7891,"KRN",19,"NM",4,0)
+"BLD",7883,"KRN",19,"NM",4,0)
 C0C DISPLAY ELEMENTS^^0
-"BLD",7891,"KRN",19,"NM",5,0)
+"BLD",7883,"KRN",19,"NM",5,0)
 C0C DISPLAY PATIENT VARIABLES^^0
-"BLD",7891,"KRN",19,"NM",6,0)
+"BLD",7883,"KRN",19,"NM",6,0)
 C0C KILL BATCH JOB^^0
-"BLD",7891,"KRN",19,"NM",7,0)
+"BLD",7883,"KRN",19,"NM",7,0)
 C0C LIST RIM CATEGORIES^^0
-"BLD",7891,"KRN",19,"NM",8,0)
+"BLD",7883,"KRN",19,"NM",8,0)
 C0C START CCR BATCH PROCESSING^^0
-"BLD",7891,"KRN",19,"NM",9,0)
+"BLD",7883,"KRN",19,"NM",9,0)
 C0C STATUS OF CCR BATCH^^0
-"BLD",7891,"KRN",19,"NM",10,0)
+"BLD",7883,"KRN",19,"NM",10,0)
 C0C CCR RPC^^0
-"BLD",7891,"KRN",19,"NM","B","C0C BATCH OPTIONS",1)
+"BLD",7883,"KRN",19,"NM","B","C0C BATCH OPTIONS",1)
 
-"BLD",7891,"KRN",19,"NM","B","C0C CCR EXPORT BY PATIENT NAME",2)
+"BLD",7883,"KRN",19,"NM","B","C0C CCR EXPORT BY PATIENT NAME",2)
 
-"BLD",7891,"KRN",19,"NM","B","C0C CCR MENU",3)
+"BLD",7883,"KRN",19,"NM","B","C0C CCR MENU",3)
 
-"BLD",7891,"KRN",19,"NM","B","C0C CCR RPC",10)
+"BLD",7883,"KRN",19,"NM","B","C0C CCR RPC",10)
 
-"BLD",7891,"KRN",19,"NM","B","C0C DISPLAY ELEMENTS",4)
+"BLD",7883,"KRN",19,"NM","B","C0C DISPLAY ELEMENTS",4)
 
-"BLD",7891,"KRN",19,"NM","B","C0C DISPLAY PATIENT VARIABLES",5)
+"BLD",7883,"KRN",19,"NM","B","C0C DISPLAY PATIENT VARIABLES",5)
 
-"BLD",7891,"KRN",19,"NM","B","C0C KILL BATCH JOB",6)
+"BLD",7883,"KRN",19,"NM","B","C0C KILL BATCH JOB",6)
 
-"BLD",7891,"KRN",19,"NM","B","C0C LIST RIM CATEGORIES",7)
+"BLD",7883,"KRN",19,"NM","B","C0C LIST RIM CATEGORIES",7)
 
-"BLD",7891,"KRN",19,"NM","B","C0C START CCR BATCH PROCESSING",8)
+"BLD",7883,"KRN",19,"NM","B","C0C START CCR BATCH PROCESSING",8)
 
-"BLD",7891,"KRN",19,"NM","B","C0C STATUS OF CCR BATCH",9)
+"BLD",7883,"KRN",19,"NM","B","C0C STATUS OF CCR BATCH",9)
 
-"BLD",7891,"KRN",19.1,0)
+"BLD",7883,"KRN",19.1,0)
 19.1
-"BLD",7891,"KRN",101,0)
+"BLD",7883,"KRN",101,0)
 101
-"BLD",7891,"KRN",409.61,0)
+"BLD",7883,"KRN",409.61,0)
 409.61
-"BLD",7891,"KRN",771,0)
+"BLD",7883,"KRN",771,0)
 771
-"BLD",7891,"KRN",779.2,0)
+"BLD",7883,"KRN",779.2,0)
 779.2
-"BLD",7891,"KRN",870,0)
+"BLD",7883,"KRN",870,0)
 870
-"BLD",7891,"KRN",8989.51,0)
+"BLD",7883,"KRN",8989.51,0)
 8989.51
-"BLD",7891,"KRN",8989.52,0)
+"BLD",7883,"KRN",8989.52,0)
 8989.52
-"BLD",7891,"KRN",8994,0)
+"BLD",7883,"KRN",8994,0)
 8994
-"BLD",7891,"KRN",8994,"NM",0)
+"BLD",7883,"KRN",8994,"NM",0)
 ^9.68A^1^1
-"BLD",7891,"KRN",8994,"NM",1,0)
+"BLD",7883,"KRN",8994,"NM",1,0)
 C0C CCR RPC^^0
-"BLD",7891,"KRN",8994,"NM","B","C0C CCR RPC",1)
+"BLD",7883,"KRN",8994,"NM","B","C0C CCR RPC",1)
 
-"BLD",7891,"KRN","B",.4,.4)
+"BLD",7883,"KRN","B",.4,.4)
 
-"BLD",7891,"KRN","B",.401,.401)
+"BLD",7883,"KRN","B",.401,.401)
 
-"BLD",7891,"KRN","B",.402,.402)
+"BLD",7883,"KRN","B",.402,.402)
 
-"BLD",7891,"KRN","B",.403,.403)
+"BLD",7883,"KRN","B",.403,.403)
 
-"BLD",7891,"KRN","B",.5,.5)
+"BLD",7883,"KRN","B",.5,.5)
 
-"BLD",7891,"KRN","B",.84,.84)
+"BLD",7883,"KRN","B",.84,.84)
 
-"BLD",7891,"KRN","B",3.6,3.6)
+"BLD",7883,"KRN","B",3.6,3.6)
 
-"BLD",7891,"KRN","B",3.8,3.8)
+"BLD",7883,"KRN","B",3.8,3.8)
 
-"BLD",7891,"KRN","B",9.2,9.2)
+"BLD",7883,"KRN","B",9.2,9.2)
 
-"BLD",7891,"KRN","B",9.8,9.8)
+"BLD",7883,"KRN","B",9.8,9.8)
 
-"BLD",7891,"KRN","B",19,19)
+"BLD",7883,"KRN","B",19,19)
 
-"BLD",7891,"KRN","B",19.1,19.1)
+"BLD",7883,"KRN","B",19.1,19.1)
 
-"BLD",7891,"KRN","B",101,101)
+"BLD",7883,"KRN","B",101,101)
 
-"BLD",7891,"KRN","B",409.61,409.61)
+"BLD",7883,"KRN","B",409.61,409.61)
 
-"BLD",7891,"KRN","B",771,771)
+"BLD",7883,"KRN","B",771,771)
 
-"BLD",7891,"KRN","B",779.2,779.2)
+"BLD",7883,"KRN","B",779.2,779.2)
 
-"BLD",7891,"KRN","B",870,870)
+"BLD",7883,"KRN","B",870,870)
 
-"BLD",7891,"KRN","B",8989.51,8989.51)
+"BLD",7883,"KRN","B",8989.51,8989.51)
 
-"BLD",7891,"KRN","B",8989.52,8989.52)
+"BLD",7883,"KRN","B",8989.52,8989.52)
 
-"BLD",7891,"KRN","B",8994,8994)
+"BLD",7883,"KRN","B",8994,8994)
 
-"BLD",7891,"PRE")
+"BLD",7883,"PRE")
 C0CENV
-"BLD",7891,"QUES",0)
+"BLD",7883,"QUES",0)
 ^9.62^^
-"BLD",7891,"REQB",0)
+"BLD",7883,"REQB",0)
 ^9.611^2^2
-"BLD",7891,"REQB",1,0)
+"BLD",7883,"REQB",1,0)
 NHIN 1.0^2
-"BLD",7891,"REQB",2,0)
+"BLD",7883,"REQB",2,0)
 NHIN*1.0*1^2
-"BLD",7891,"REQB","B","NHIN 1.0",1)
+"BLD",7883,"REQB","B","NHIN 1.0",1)
 
-"BLD",7891,"REQB","B","NHIN*1.0*1",2)
+"BLD",7883,"REQB","B","NHIN*1.0*1",2)
 
 "DATA",170,1,0)
